RubyGems Navigation menu

beaker-puppet_install_helper 0.9.8

Provides a unified external interface to choosing which version of puppet to install on the systems under test. For details on Beaker, see https://github.com/puppetlabs/beaker

Versions:

  1. 0.9.8 - May 07, 2019 (15 ko)
  2. 0.9.7 - October 10, 2018 (15 ko)
  3. 0.9.6 - October 08, 2018 (15 ko)
  4. 0.9.4 - May 07, 2018 (15 ko)
  5. 0.9.3 - May 02, 2018 (14,5 ko)
Voir toutes les versions (27)

Dépendances de Runtime (2):

  • beaker ~> 4.0
  • beaker-pe ~> 2.0
  • Dépendances de Development (1):

  • rspec >= 0
  • Propriétaires:

    Auteurs:

    • Puppetlabs

    Total de contrôle SHA 256:

    938725785722368eddb2644fd5bd6efcfc62618ac3865d06aed21f0014e89988

    Total de téléchargements 1 693 046

    Pour cette version 273 484

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2

    Version de Ruby requise: >= 0

    Liens: